/*
 Theme Name:     Block336 Child Theme
 Theme URI:      http://www.block336.com
 Description:    Block336 Child Theme
 Author:         Block 336
 Author URI:     http://www.block336.com
 Template:       responsive
 Version:        1.0.0
*/
 
@import url("../Responsive/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


/* =Imports
------------------------------------------------------- */
@import url(http://fonts.googleapis.com/css?family=Lato:300);
@font-face {
    font-family: 'PoliticsBook';
    src: url('politics-book-webfont.eot');
    src: url('politics-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('politics-book-webfont.woff') format('woff'),
         url('politics-book-webfont.ttf') format('truetype'),
         url('politics-book-webfont.svg#PoliticsBook') format('svg');
    font-weight: normal;
    font-style: normal;

} 

/* =Root element overrides
------------------------------------------------------- */
body {
	font-family: Lato, sans-serif, Helvetica;
	font-weight:300;
	font-size:14px;
}

h1, h2, h3, h4, h5, h6, 
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight:normal;
	text-transform:uppercase;
}

h5
{
	font-size:1.1em;
	text-decoration:underline;
}

p {
	margin: 0px;
}

/* =TOS Overrides
-------------------------------------------------------------- */
.tos-wrapper.tos-fill .tos-slide.tos-image>img {
    max-height: 100% !important;
    max-width: 100% !important;
    min-height: 0px !important;
    min-width: 0px !important;
}

.gg_galleria_slider_wrap .galleria-stage {
 box-shadow: 0 0 0 #fff !important;
}

.gg_galleria_slider_wrap .galleria-info {
	top:0px;
}

.tos-wrapper.tos-has-thumbnails .tos-caption {
	bottom: 15px; 
}

.gg_galleria_slider_light .galleria-info-text
{
	background:none;
}

.tos-thumbnails
{
	display:none;
}

.gg_galleria_slider_light .galleria-info-title {
	color:black;
}


/* =Global Gallery Fixes
------------------------------------------------------- */

/*.gg_overlays
{
	display:none;
}
*/

.page-child  .gg_overlays
{
	display:none;
}
 
.galleria-info
{
	padding-top:18px;
}

.gid_248 .gg_overlays,
.gid_342 .gg_overlays,
.gid_328 .gg_overlays,
.gid_254 .gg_overlays
 {
	display:block;
	min-height: 30px;
}

.galleria-info-text .galleria-info-title, .galleria-info-text .galleria-info-description
{
	position:relative;
	font-size:0.8em;
	top:-380px;
	left:-15px;
	min-width:235px !important;
	width:960px !important;
}

/* =Styling Classes
------------------------------------------------------- */

.pictureSectionHeadline
{
	min-height:30px;
}

.artistLinks
{
	padding-top:20px;
}

.justifytext
{
    text-align:justify;
}

.paragraph1LineSPCBtm p
{
    padding-bottom:1.2em;
}

.paragraph1LineSPCTop p
{
    padding-top:1.6em;
}

.singleSpacedLinks > *
{
	margin-bottom:25px;
}

/* =General Classes
------------------------------------------------------- */

.contactUsSection h5,
.accessSection h5
{
	font-size:1.1em;
	padding:10px 0px 5px 0px;
	margin: 0px;
}

.contactUsSection p,
.accessSection p
{
	padding:0px 0px 5px 0px;
	margin:0px;
}

.contactUsEmailSection
{
	padding:10px 0px 0px 0px;
}

.galleryAddress
{
	padding:0px 0px 5px 0px;
}
.galleryAddress p
{
	padding:0px;
	margin:0px;	
}

.breadcrumb-list
{
	display:none;
}

.entry-title  {
	display:none;
}

.post-title { 
	display:none;
}

.mailingListLink
{
	font-size:1.0em;
	text-decoration:underline;
	font-weight:bold;
}

#footerSocialIcons ul.social-icons
{
	padding-bottom:11px;
}

.grid {
    	margin-bottom: 0; */
}

.main-nav
{

}

.middle > * {
  vertical-align: middle;
}

.frontPageTextSection
{
	display:none;
	color:#ffffff;
	position:relative;
	top:-120px;
	padding-left:30px;
}

.galleryAddress p
{
	font-size:1em;
	margin:0px;
	padding:0px;
}

.artists-list ul {
    margin-left: 0;
    list-style: none;
}
.artists-list ul li {
    font-size: 1.2em;
    line-height: 19px;
    font-weight: 200;
    margin-bottom: 8px;
}
.artists-list ul li a {
    color: #404041;
}

/* =Elements by Name
------------------------------------------------------- */
#content-full
{
	margin:0px;
}

#logo
{
	width:180px;
}

#wrapper
{
	padding:15px 0px 0px 0px;
	margin:0px;
	border:0px;
}

#contactUsMapsSection
{
	margin-top:0px;
}

#logo
{

}

#pictureBoxSection
{
	text-align:justify;
	margin-top:20px;
}
#pictureBoxSection p
{
	margin:0px 0px 15px 0px;
}

#pictureBoxSectionMainImage
{
	padding:0px 0px 10px 0px;
}

#pictureBoxSectionContent
{
	padding:0px 0px 10px 0px;
}

#footer, #footer-wrapper
{
	font-size:1em;
}

#footer-wrapper
{
	padding-top:20px;
}

#footerSocialIcons
{
	padding-top:27px; 
	text-align:right;
}

#footerMailingList
{
	padding-top:30px;
	text-align:center;
}

#webDesignLink a:link,
#webDesignLink a:visited,
#webDesignLink a:hover,
#webDesignLink a:active
{
	color:#0B0B3B;
	font-size:0.8em;
	text-transform:uppercase;
	font-weight:normal;
}

#storeFormContainer
{
}

#storeFormContainer form table
{
	margin:15px 0px 0px 0px;
	padding:15px 0px 0px 0px;
	width:100%;
}
/* =Top Menu
-------------------------------------------------------------- */
.top-menu {
	float: right;
	margin: 10px 0;
	padding: 0;
}

.gg_img_title
{
	color:White;
}

.top-menu li {
	display: inline;
	list-style-type: none;
}

.top-menu li a {
	border-left: 1px solid #cccccc;
	color: #333333;
	font-size: 1em;
	padding: 0 4px 0 8px;
}

.top-menu > li:first-child > a {
	border-left: none;
}

.top-menu li a:hover {
	color: #333333;
}


/* =Header Menu (Primary)
-------------------------------------------------------------- */
.menu {
	background-color: #ffffff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
	background-image: -webkit-linear-gradient(top, #ffffff, #ffffff);
	background-image: -moz-linear-gradient(top, #ffffff, #ffffff);
	background-image: -ms-linear-gradient(top, #ffffff, #ffffff);
	background-image: -o-linear-gradient(top, #ffffff, #ffffff);
	background-image: linear-gradient(top, #ffffff, #ffffff);
	clear: both;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#ffffff);
	margin: 0 auto;
}

.main-nav {
	clear: both;
	text-transform:uppercase;
}

.menu,
.menu ul {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.menu li {
	border: 0;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 5;
}

.menu li:hover {
	white-space: normal;
	z-index: 10000;
}

.menu li li {
	float: none;
}

.menu ul {
	left: 0;
	position: absolute;
	top: 0;
	visibility: hidden;
	z-index: 10;
}

.menu li:hover > ul {
	top: 100%;
	visibility: visible;
}

.menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.menu:after,
.menu ul:after {
	clear: both;
	content: '.';
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}

.menu,
.menu ul {
	min-height: 0;
}

.menu ul,
.menu ul ul {
	margin: 0;
	padding: 0;
}

.menu ul li a:hover,
.menu li li a:hover {
	color: #000000;
	text-decoration: none;
}

.menu ul {
	margin-top: 1px;
	min-width: 15em;
	width: auto;
}

.menu a {
	border-left: 1px solid #ffffff;
	color: #000000;
	cursor: pointer;
	display: block;
	font-size: 1em;
	font-weight: 300;
	height: 45px;
	line-height: 45px;
	margin: 0;
	padding: 0 0.9em;
	position: relative;
	text-decoration: none;
	text-shadow: none;
	white-space: nowrap;
}

.menu a:hover {
	background-color: #ffffff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
	background-image: -webkit-linear-gradient(top, #ffffff, #ffffff);
	background-image: -moz-linear-gradient(top, #ffffff, #ffffff);
	background-image: -ms-linear-gradient(top, #ffffff, #ffffff);
	background-image: -o-linear-gradient(top, #ffffff, #ffffff);
	background-image: linear-gradient(top, #ffffff, #ffffff);
	color: #000000;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#ffffff);
}

ul.menu
{
	padding-top:15px;
}

ul.menu > li:hover {
	background-color: #ffffff;
	color: #000000;
}

.menu .current_page_item a,
.menu .current-menu-item a {
	background-color: #ffffff;
	text-decoration:underline;
}

.front-page .menu .current_page_item a {
	background: none;
	background-color: transparent;
	background-image: none;
	filter: none;
}

.menu li li {
	background: #ffffff;
	background-image: none;
	border: 1px solid #ffffff;
	color: #000000;
	filter: none;
	margin: -1px 0 1px 0;
	width: auto;
}

.menu li li a {
	background: transparent !important;
	border: none;
	color: #000000;
	font-size: 1em;
	font-weight: 400;
	height: auto;
	height: 20px;
	line-height: 20px;
	padding: 5px 10px;
	text-shadow: none;
	white-space: nowrap;
}

.menu li li a:hover {
	background: #ffffff !important;
	background-image: none;
	border: none;
	color: #000000;
	filter: none;
}

.menu li li:hover {
	background: #ffffff !important;
	filter: none;
}

.menu ul > li + li {
	border-top: 0;
}

.menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.menu > li:first-child > a {
	border-left: none;
}

.menu li .children
{
	display:none;
}

.menu a#responsive_menu_button {
	display: none;
}

.main-nav #responsive_current_menu_item {
	display: none;
}

/* =LCWeb Fix for wierd behaviour in IOS
------------------------------------------------------- */

.gg_galleria_slider_wrap .galleria-info {

add_action( 'send_headers', 'tgm_io_strict_transport_security' );
/**
 * Enables the HTTP Strict Transport Security (HSTS) header.
 *
 * @since 1.0.0
 */
function tgm_io_strict_transport_security() {
 
    header( 'Strict-Transport-Security: max-age=10886400' );
 
}
    padding: 0;
}

/*
.gg_standard_gallery .gg_overlays {
    top: 0 !important;
} 
*/